
@charset "utf-8";


#page-contents-english { overflow:hidden;/*forIE6*/ }
#page-contents-english img { max-width: 100%; height:auto; }
#site-identity { width: 235px; }
#site-identity img { max-width: 100%; height:auto; }
#sp-nav_toggle { background-image: url(/image/sp_menu_open_en.png);}
#sp-nav_toggle.active { background-image: url(/image/sp_menu_close_en.png);}

.home #topinfo ul li { -webkit-text-size-adjust: 100% !important; }



#globalnavi { top: 50px; }

@media (min-width: 768px) {
div.contentpanel  { width: 100%; }
#page-contents-english { width:1000px; margin:0 auto; }
#page-header div.contentpanel{ width:1000px; }
#page-footer .contentpanel { padding: 0;}


#site-identity { width: auto; }
#topinfo ul,.home #topinfo ul { text-align: left; }

#globalnavi { top: 126px; }

}


/* Change font size*/

#changefontsize_e { display: none; }

@media (min-width: 768px) {

#changefontsize_e { display:block; position:absolute; top:50px; right:230px; height:20px; font-size:12px;/*forIE6*/}
body.common #changefontsize_e {top:12px; right:200px; }

#changefontsize_e div.label {float:left; width:89px; height:20px; background:url(/style/base/image/button-subnavi_e.jpg) no-repeat 0 0;text-indent:-9999px;}

#changefontsize_e ul {float:left; list-style:none;}
#changefontsize_e ul li {float:left; margin:0; padding:0; text-indent:-9999px;}
#changefontsize_e ul li a {display:block; height:20px; background:url(/style/base/image/button-subnavi_e.jpg) no-repeat 0 0;}
#changefontsize_e ul li.fontsize_to-small a {width:30px; background-position:-89px 0;}
#changefontsize_e ul li.fontsize_to-small a.current,
#changefontsize_e ul li.fontsize_to-small a:hover {background-position:-89px -20px;}
#changefontsize_e ul li.fontsize_to-normal a {width:30px; background-position:-119px 0;}
#changefontsize_e ul li.fontsize_to-normal a.current,
#changefontsize_e ul li.fontsize_to-normal a:hover {background-position:-119px -20px;}
#changefontsize_e ul li.fontsize_to-large a {width:31px; background-position:-149px 0;}
#changefontsize_e ul li.fontsize_to-large a.current,
#changefontsize_e ul li.fontsize_to-large a:hover {background-position:-149px -20px;}

}



/* Site search */

#sitesearch_e { display: none; }


#sitesearch-dosearch_e_sp {width:38px; height:22px; background:url(/style/base/image/button-dosearch_e.jpg) no-repeat 0 0;}
#sitesearch-dosearch_e_sp:hover {background-position:0 -22px;}
}

@media (min-width: 768px) {
#sitesearch_e {display:block; position:absolute; top:47px; right:0;}
#sitesearch_e form {margin:0;}
#sitesearch_e #sitesearch-keyword {width:165px;}
#sitesearch_e #sitesearch-dosearch_e {width:38px; height:22px; background:url(/style/base/image/button-dosearch_e.jpg) no-repeat 0 0;}
#sitesearch_e #sitesearch-dosearch_e:hover {background-position:0 -22px;}
}



/* To page top */
div.topagetop_e {clear:both; text-indent:-9999px; padding-top:2em;}
div.topagetop_e a {display:block; width:163px; height:22px; margin-left:auto; background:url(/style/base/image/button-topagetop_e.jpg) 0 0 no-repeat;}
div.topagetop_e a:hover {background-position:0 -22px;}



